.search-dialog-clear {
  padding: 0;
  margin: 0;
  display: none;
  align-items: center;
  justify-content: center;
}

.search-dialog-clear > svg {
  flex-shrink: 0;
  aspect-ratio: 1/1;
  margin: 0;
  padding: 0;
}

.search-dialog-clear > svg path {
  stroke-width: 1.5px;
  color: var(--color-secondary-mgb-blue);
}
